@font-face {
  font-family: Fa v4compatibility;
  src: url('../fonts/fa-v4compatibility.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa 400";
  src: url('../fonts/fa-regular-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa solid 900";
  src: url('../fonts/fa-solid-900.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Fa brands 400";
  src: url('../fonts/fa-brands-400.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

:root {
  --ffffff: white;
  --849f2f: #849f2f;
  --8a8b85: #8a8b85;
  --f5f5f6: #f5f5f6;
  --b4cf32: #b4cf32;
  --566c11: #566c11;
  --e8e8e8: #e8e8e8;
  --000000: black;
  --393939: #393939;
}

.w-embed-youtubevideo {
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/youtube-placeholder.2b05e7d68d.svg');
  background-position: 50%;
  background-size: cover;
  width: 100%;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  position: relative;
}

.w-embed-youtubevideo:empty {
  min-height: 75px;
  padding-bottom: 56.25%;
}

.w-pagination-wrapper {
  flex-wrap: wrap;
  justify-content: center;
  display: flex;
}

.w-pagination-previous {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-previous-icon {
  margin-right: 4px;
}

.w-pagination-next {
  color: #333;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 2px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 9px 20px;
  font-size: 14px;
  display: block;
}

.w-pagination-next-icon {
  margin-left: 4px;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--ffffff);
  color: #333;
  letter-spacing: 0;
  font-family: Readex Pro, sans-serif;
  font-size: 1vw;
  line-height: 1.6;
}

h1 {
  margin-top: 0;
  margin-bottom: .5em;
  font-family: Readex Pro, sans-serif;
  font-size: 3.75em;
  font-weight: 600;
  line-height: 1.4;
}

h2 {
  margin-top: 0;
  margin-bottom: .5em;
  font-size: 1.82em;
  font-weight: 600;
  line-height: 1.3;
}

h3 {
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: .5em;
  font-size: 1.56em;
  font-weight: 600;
  line-height: 1.4;
}

h4 {
  margin-top: 0;
  margin-bottom: .5px;
  font-size: 1.88em;
  font-weight: 700;
  line-height: 1.4;
}

h5 {
  margin-top: 0;
  margin-bottom: .5em;
  font-size: 1.67em;
  font-weight: 700;
  line-height: 1.4;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.46em;
  font-weight: 700;
  line-height: 1.4;
}

p {
  margin-top: 0;
  margin-bottom: 1.6em;
  font-size: .94em;
}

a {
  font-size: 1em;
  text-decoration: none;
}

ul {
  margin-top: 0;
  margin-bottom: 1.6em;
  padding-left: .93em;
  font-size: .94em;
}

li {
  font-size: .94em;
  line-height: 1.6;
}

label {
  margin-bottom: .3em;
  font-size: 1.25em;
  font-weight: 700;
  display: block;
}

blockquote {
  border-left: .3em solid #e2e2e2;
  margin-bottom: 1em;
  padding: 1em 2em 1em 1.7em;
  font-size: 1.2em;
  line-height: 1.6;
}

.container {
  justify-content: space-between;
  width: 100%;
  max-width: 71.04em;
  margin-left: auto;
  margin-right: auto;
}

.container.is--services {
  flex-direction: row;
  justify-content: space-between;
  align-items: stretch;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.container.is--welcome {
  margin-bottom: 2.94em;
  display: flex;
}

.container.is--footer {
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 5.28em;
  padding-top: 52px;
  display: flex;
}

.container.footer-link, .container.internal-body {
  display: flex;
}

.html {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.rich-text p {
  margin-top: 0;
  margin-bottom: 1.6em;
}

.rich-text h1 {
  margin-top: 0;
  margin-bottom: .5em;
  font-size: 3.75em;
}

.rich-text h2 {
  color: var(--849f2f);
  margin-top: 0;
  margin-bottom: .5em;
  font-size: 1.82em;
}

.rich-text h3 {
  margin-top: 0;
  margin-bottom: .5em;
  font-size: 1.56em;
}

.rich-text h4 {
  margin-top: 0;
  margin-bottom: .4em;
  font-size: 1.88em;
}

.rich-text h5 {
  margin-top: 0;
  margin-bottom: .6em;
  font-size: 1.67em;
}

.rich-text h6 {
  margin-top: 0;
  margin-bottom: .7em;
  font-size: 1.46em;
}

.section.is--services {
  background-color: var(--8a8b85);
  justify-content: center;
  align-items: center;
  min-height: 25.16em;
  margin-top: -1.7em;
  padding-top: 2.71em;
  padding-bottom: 3.65em;
  display: flex;
}

.section.is--welcome {
  background-image: url('../images/group-11.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 100%;
  align-items: center;
  min-height: 48.44em;
  margin-top: -.8em;
  padding-top: 8.35em;
  padding-bottom: 15em;
}

.section.is--dentists {
  background-image: url('../images/wave_bottom2.svg');
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 100%;
  margin-bottom: -3.26em;
  padding-top: 8.54em;
  padding-bottom: 16.38em;
}

.section.is--testimonial {
  background-color: var(--8a8b85);
  min-height: 25em;
  margin-top: -10px;
}

.section.is--logos {
  background-image: url('../images/wave_footer.svg'), url('../images/wave_bottom2.svg');
  background-position: 50% 100%, 50% 0;
  background-repeat: no-repeat, no-repeat;
  background-size: 100vw, 100vw;
  margin-top: -.8em;
  padding-top: 6.72em;
  padding-bottom: 15.92em;
}

.section.is--logos._404 {
  background-image: url('../images/wave_footer.svg'), url('../images/wave_bottom.svg');
}

.section.is-footer {
  background-color: var(--f5f5f6);
  margin-top: -2.8em;
}

.section.body-wrapper {
  background-image: url('../images/group-11.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 100vw;
  margin-top: -1.04em;
  margin-bottom: -5.38em;
  padding-bottom: 16.77em;
}

.page-wrapper {
  width: 100%;
  font-size: 1em;
  position: relative;
  overflow: hidden;
}

.small-heading {
  text-align: center;
  text-transform: uppercase;
  margin-bottom: .55em;
  font-size: 1.25em;
  font-weight: 600;
  line-height: 1.3;
}

.primary-btn {
  border-bottom: 3px solid var(--849f2f);
  background-color: var(--b4cf32);
  text-transform: uppercase;
  border-radius: 100vw;
  padding: .89em 2.97em;
  font-size: 1.04em;
  transition: all .3s;
}

.primary-btn:hover {
  box-shadow: 1px 6px 10px 0 var(--566c11);
  transform: translate(0, -5px);
}

.primary-btn.contact {
  margin-top: .89em;
  font-size: .9em;
}

.text-link {
  color: var(--b4cf32);
}

.hero-top-contact-wrapper {
  justify-content: flex-start;
  width: 100%;
  max-width: 80.73em;
  margin-left: auto;
  margin-right: auto;
  padding: .98em .58em;
  display: flex;
}

.hero-contact-p {
  margin-bottom: 0;
  margin-right: 5.47rem;
  font-size: .94em;
}

.top-social-wrapper {
  justify-content: space-between;
  align-items: center;
  min-width: 8em;
  margin-left: auto;
  display: flex;
}

.social-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.social-img-wrapper.fb {
  width: .64em;
}

.social-img-wrapper.g {
  width: 1.07em;
}

.social-img-wrapper.p {
  width: 1.16em;
}

.social-img-wrapper.t {
  width: 1.2em;
}

.hero-logo-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: 85em;
  margin-left: auto;
  margin-right: auto;
  padding-top: 1em;
  padding-bottom: 1em;
  display: flex;
}

.site-logo {
  object-fit: contain;
  width: 40rem;
  height: 5rem;
}

.site-logo-wrapper {
  max-width: 30.36em;
}

.hero-top {
  border-bottom: 1px solid var(--e8e8e8);
  width: 100%;
}

.navbar-wrapper {
  background-color: var(--b4cf32);
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.nav-link {
  color: var(--ffffff);
  text-transform: uppercase;
  padding-right: 20px;
  font-size: 1.15em;
  font-weight: 600;
  transition: all .3s;
}

.nav-link:hover {
  color: var(--000000);
  transform: scale(1.1);
}

.nav-link.w--current {
  color: var(--000000);
}

.nav-link.dropdown-link {
  border-bottom: 1px solid #000;
  font-size: 1em;
  transition: all .3s;
}

.nav-link.dropdown-link:hover {
  transform: none;
}

.nav-link.dropdown-link.last {
  border: 1px #000;
}

.nav-link.menu-dropdown {
  position: static;
}

.nav-link.menu-under-link {
  line-height: 2.6;
}

.nav-link.menu-under-link:hover {
  border-bottom: 1px solid #000;
  transform: none;
}

.link-wrapper {
  background-color: #0000;
  justify-content: space-between;
  width: 100%;
  max-width: 86%;
  display: flex;
  position: relative;
}

.hero-bg-video {
  background-image: url('../images/wave_top.svg');
  background-position: 50% 100%;
  background-repeat: no-repeat;
  background-size: 100vw;
  min-height: 46.35em;
}

.hero-cont-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.hero-cont {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 47.25em;
  display: flex;
}

.hero-h3 {
  font-size: 1.25em;
}

.hero-h1 {
  text-align: center;
  line-height: 1.13;
}

.service-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 15.73em;
  display: flex;
}

.circle-wrapper {
  border: .5625em solid var(--b4cf32);
  background-color: var(--ffffff);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 10.83em;
  min-height: 10.83em;
  display: flex;
}

.service-img {
  object-fit: contain;
  width: 4.51em;
  height: 4.51em;
}

.service-img._2 {
  width: 5.15em;
}

.service-img._3 {
  width: 3.69em;
}

.service-img._4 {
  width: 5.36em;
}

.service-h4 {
  color: var(--b4cf32);
  text-align: center;
  text-transform: uppercase;
  margin-bottom: .26em;
  font-size: 1.56em;
  font-weight: 600;
  line-height: 1.27;
}

.white {
  color: var(--ffffff);
}

.white.center.internal-h2 {
  font-size: 3.75em;
}

.center {
  text-align: center;
}

.welcome-left {
  flex-direction: column;
  justify-content: flex-end;
  width: 100%;
  max-width: 34.27em;
  display: flex;
}

.green {
  opacity: .14;
  color: var(--849f2f);
  border-radius: 11px;
}

.welcome-right {
  flex-direction: column;
  width: 100%;
  max-width: 33.28em;
  display: flex;
}

.welcome-right._w-vid {
  justify-content: center;
}

.welcome-img-wrapper {
  margin-bottom: 2.75em;
}

.full-width-img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}

.full-width-img.welcome-img {
  border: .63em solid var(--ffffff);
  border-radius: 2em;
  box-shadow: 1px 1px 30px #0000004a;
}

.welcome-btn-wrapper {
  justify-content: center;
  width: 100%;
  display: flex;
}

.big-h3 {
  color: var(--849f2f);
  text-align: center;
  font-size: 4.69em;
  line-height: 1.28;
}

.dentist-heading-wrapper {
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 3.54em;
  display: flex;
}

.vertical-line {
  background-color: var(--849f2f);
  width: 1px;
  height: 4.17em;
}

.left-heading-wrapp {
  width: 30%;
}

.right-p-wrapp {
  width: 60%;
}

.padding-none {
  margin-bottom: 0;
}

.dentists-wrapper {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  justify-items: center;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.dentist-info-wrapper {
  flex-direction: column;
  align-items: center;
  width: 100%;
  max-width: 20.73em;
  display: flex;
}

.dentist-img {
  object-fit: cover;
  border: .63em solid #0000;
  border-radius: 100%;
  width: 100%;
  max-width: none;
  height: 100%;
  box-shadow: 1px 1px 30px #0000004a;
}

.dentist-img-wrapper {
  aspect-ratio: 1;
  width: 100%;
  margin-bottom: 2.29em;
}

.dentist-p {
  text-align: center;
}

.dentist-round-btn {
  border: .21em solid var(--849f2f);
  background-color: var(--b4cf32);
  border-radius: 50%;
  justify-content: center;
  align-items: center;
  width: 3.02em;
  height: 3.02em;
  transition: all .3s;
  display: flex;
}

.dentist-round-btn:hover {
  box-shadow: 0 0 9px 1px var(--849f2f);
  transform: translate(0, -2px);
}

.testimonial-slider {
  background-color: #0000;
  width: 100%;
  height: 100%;
}

.testimonial-slider.hidden {
  display: none;
}

.testimonial-wrapper {
  flex-direction: column;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.hide {
  display: none;
}

.star-wrapper {
  justify-content: space-between;
  width: 10em;
  margin-bottom: 2.71em;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.star-img-wrapp {
  width: 1.47em;
}

.testimonial {
  width: 43.75em;
  color: var(--ffffff);
  text-align: center;
  margin-bottom: 2.71em;
  display: block;
}

.review-name {
  color: var(--ffffff);
  display: block;
}

.slider-1 {
  min-height: 28.96em;
}

.slide-nav {
  top: 19.2em;
}

.logo-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 40%;
  margin-bottom: 4.01em;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.logo {
  width: 10.42em;
  height: 8.3125rem;
  max-height: 6.93em;
}

.ig-link-wrapper {
  flex-direction: column;
  align-items: center;
  width: 40%;
  margin-bottom: 2.86em;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.ig-icon {
  width: 1.88em;
  height: 1.88em;
  margin-bottom: .78em;
}

.ig-link {
  color: var(--000000);
  font-size: 1.04em;
  font-weight: 600;
  transition: color .3s;
}

.ig-link:hover {
  color: var(--b4cf32);
}

.footer-left {
  width: 22.14em;
}

.footer-logo {
  object-fit: contain;
  width: 40rem;
  height: 7.8125rem;
  margin-bottom: 2.14em;
}

.footer-social-wrap {
  justify-content: space-between;
  align-items: flex-end;
  display: flex;
}

.social-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 40%;
  display: flex;
}

.footer-social {
  width: .64em;
}

.footer-social.g {
  width: 1.07em;
}

.footer-social.p {
  width: 1.16em;
}

.footer-social.t {
  width: 1.2em;
}

.margin-bottom-none {
  margin-bottom: 0;
}

.center-wrapper {
  flex-direction: column;
  width: 12em;
  display: flex;
}

.center-wrapper.contact {
  flex-direction: column;
  width: 15em;
  display: flex;
}

.footer-heading {
  color: var(--b4cf32);
  font-size: 1.04em;
}

.address-link {
  width: 100%;
  color: var(--000000);
  transition: color .3s;
}

.address-link:hover {
  color: var(--849f2f);
}

.nav-menu {
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.map {
  height: 20.27em;
}

.footer-link-wrapper {
  background-color: var(--000000);
  padding-top: 1.56em;
  padding-bottom: 1.56em;
}

.footer-link {
  color: var(--ffffff);
  transition: color .3s;
}

.footer-link:hover {
  color: var(--b4cf32);
}

.dropdown-list.w--open {
  z-index: 9;
  background-color: var(--b4cf32);
}

.dropdown-list.mega-menu.w--open {
  border: .63em solid var(--ffffff);
  border-radius: 1.41em;
  width: 100%;
  inset: 100% 0% auto;
}

.dropdown.menu {
  position: static;
}

.top-nav-wrapper {
  width: 100%;
}

.internal-banner {
  background-image: linear-gradient(#0000003b, #0000003b), url('../images/wave_top.svg'), url('../images/depositphotos_252788936_xl.jpg');
  background-position: 0 0, 50% 100%, 50%;
  background-repeat: repeat, no-repeat, no-repeat;
  background-size: auto, 100vw, cover;
  justify-content: center;
  align-items: center;
  min-height: 28.7em;
  display: flex;
}

.internal-banner._404 {
  color: #6a6b66;
  background-image: url('../images/wave_top.svg'), url('../images/404.webp');
  background-position: 50% 100%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: 119vw, cover;
  min-height: 38em;
  padding-bottom: 5.57em;
}

.internal-banner.thank-you {
  color: #6a6b66;
  background-image: url('../images/wave_top.svg'), url('../images/depositphotos_313909318_l-1.webp');
  background-position: 50% 100%, 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: 119vw, cover;
  min-height: 38em;
  padding-bottom: 6.09em;
}

.banner-cont-wrapper {
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 60%;
  display: flex;
}

.banner-cont-wrapper._404 {
  flex-direction: column;
}

.brown-bg {
  background-color: var(--8a8b85);
  background-image: linear-gradient(#0000003d, #0000003d);
  width: 100%;
  min-height: 8em;
  margin-bottom: 4.84em;
}

.body-left-wrapp {
  width: 100%;
  max-width: 37.97em;
}

.body-right-wrapp {
  width: 100%;
  max-width: 27.92em;
  margin-top: -10.9em;
}

.internal-img {
  object-fit: cover;
  border: .63em solid #f8f8f8;
  border-radius: 1.41em;
  width: 37.97em;
  height: 24.79em;
  margin-bottom: 1.6em;
  box-shadow: 0 0 30px 2px #0000004a;
}

.internal-img.bigger {
  object-position: 50% 0%;
  height: auto;
  max-height: 34em;
}

.internal-img.bigger.doctor-img {
  max-height: none;
}

.internal-img.bigger.jennifer-da, .internal-img.bigger.amanda-hygienist {
  object-position: 50% 50%;
}

.side-menu-wrapper {
  border: .63em solid #f8f8f8;
  border-radius: 1.41em;
  width: 100%;
  padding-bottom: 2.3em;
  box-shadow: 0 0 30px 2px #0000004a;
}

.side-menu-heading {
  background-color: var(--849f2f);
  border-radius: .78em .78em 0 0;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 7.34em;
  margin-bottom: 3em;
  display: flex;
}

.side-menu-link-wrapp {
  border-bottom: 1px solid var(--849f2f);
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  max-width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.side-menu-link {
  color: var(--000000);
  text-transform: uppercase;
  font-size: 1.25em;
  font-weight: 600;
  line-height: 3.42;
  transition: color .3s;
}

.side-menu-link:hover {
  color: var(--b4cf32);
}

._404-text {
  color: var(--ffffff);
  text-align: center;
  text-transform: uppercase;
  font-size: 1.25em;
}

.collection-list {
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 2.16em;
  display: flex;
}

.mega-menu-wrapper {
  justify-content: space-between;
  width: 100%;
  padding: 21px 62px;
  display: flex;
}

.menu-1 {
  flex-direction: column;
  align-items: flex-start;
  max-width: 25%;
  display: flex;
}

.menu-link {
  color: var(--ffffff);
  text-transform: uppercase;
  border-bottom: 1px solid #000;
  padding-right: 20px;
  font-size: 1.2em;
  font-weight: 600;
  line-height: 3.1;
  transition: all .3s;
}

.menu-link:hover, .menu-link.w--current {
  color: var(--000000);
}

.lightbox-img {
  width: 100%;
}

.grid {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  grid-template-columns: 1fr 1fr 1fr;
}

.big-h2 {
  color: var(--849f2f);
  font-size: 3.3em;
  line-height: 1.1;
}

.big-h2._2 {
  margin-bottom: 0;
  font-size: 3.28em;
}

.big-h2._2.white {
  color: var(--ffffff);
  margin-bottom: .5em;
}

.big-h2._2.white.testimonials-h2 {
  text-align: center;
}

.small-h2 {
  font-size: 1.5em;
}

.side-menu-h2 {
  color: var(--ffffff);
  margin-bottom: 0;
  font-size: 3.33em;
}

.reviews {
  margin-top: 3.75em;
}

.contact-form-grid {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.form-block {
  border: .63em solid var(--b4cf32);
  border-radius: 1.41em;
  padding-bottom: 3.86em;
}

.form-wrapper {
  width: 93%;
  margin-left: auto;
  margin-right: auto;
}

.form-field {
  height: 3em;
}

.form-field::placeholder {
  color: var(--000000);
  font-weight: 300;
}

.form-field.message {
  height: 6em;
}

.blog-wrapper {
  flex-direction: column;
  align-items: flex-start;
  width: 22em;
  height: 36em;
  display: flex;
}

.thumbnail-img {
  margin-bottom: .68em;
}

.heading {
  margin-bottom: .5em;
  font-weight: 600;
}

.heading-2 {
  margin-bottom: .5em;
  font-weight: 500;
}

.blog-btn {
  color: var(--b4cf32);
  font-size: 1.2em;
  transition: color .3s cubic-bezier(.55, .085, .68, .53);
}

.blog-btn:hover {
  color: var(--000000);
}

.collection-item {
  background-color: #8a8b851a;
  margin-bottom: 3.49em;
  display: flex;
}

.blog-content-wrapp {
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding-bottom: 1.44em;
  padding-left: 1.08em;
  padding-right: 1.08em;
  display: flex;
}

.update-time {
  color: var(--ffffff);
}

.testimonial-video {
  margin-top: 2.75em;
}

.google-reviews {
  margin-top: 40px;
  margin-bottom: 40px;
}

.youtube {
  object-fit: contain;
  object-position: 50% 50%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.video-wrapper {
  object-fit: cover;
  object-position: 50% 50%;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 71.04em;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.slider-2 {
  height: 100%;
}

.text-span {
  color: var(--8a8b85);
}

.int-video-wrap {
  border: .63em solid var(--ffffff);
  border-radius: 1.41em;
  width: 100%;
  margin-top: 20px;
  overflow: hidden;
  box-shadow: 0 0 30px 2px #0000004a;
}

.last-p {
  margin-bottom: 2em;
}

.text-block {
  width: 130%;
  margin-top: 40%;
}

@media screen and (min-width: 1280px) {
  .hero-bg-video {
    background-size: 100vw;
  }
}

@media screen and (min-width: 1920px) {
  .section.is--hero, .section.is--internal-banner {
    font-size: .9em;
  }

  .primary-btn.contact {
    font-size: .7em;
  }

  .internal-banner._404 {
    padding-bottom: 107px;
  }

  .internal-img.bigger {
    width: 100%;
  }

  .menu-link {
    font-size: 1.4em;
  }

  .form-field {
    height: 4em;
  }

  .form-field.message {
    height: 8em;
  }

  .update-time {
    color: var(--ffffff);
  }
}

@media screen and (max-width: 991px) {
  body {
    font-size: 13px;
  }

  .container.is--services {
    flex-wrap: wrap;
    place-content: center;
    align-items: center;
    max-width: 95%;
  }

  .container.is--welcome {
    max-width: 95%;
  }

  .container.is--footer {
    flex-wrap: wrap;
    align-items: flex-start;
    max-width: 95%;
  }

  .container.footer-link {
    flex-wrap: wrap;
    justify-content: center;
    max-width: 95%;
  }

  .container.is-ig-feed {
    max-width: 95%;
  }

  .container.internal-body {
    flex-direction: column;
    max-width: 80%;
  }

  .section.is--welcome {
    background-size: 122vw;
  }

  .section.is--dentists {
    background-size: 105%;
    padding-top: 5.84em;
    padding-bottom: 11.78em;
  }

  .section.is--testimonial {
    padding-top: 1.46em;
  }

  .section.is--logos {
    padding-bottom: 7.72em;
  }

  .section.is--logos._404 {
    background-size: 100vw, 113vw;
  }

  .section.is-footer {
    padding-top: 3.23em;
  }

  .section.body-wrapper {
    background-size: 103vw;
    margin-bottom: -2.18em;
    padding-bottom: 12.87em;
  }

  .hero-top-contact-wrapper {
    align-items: center;
    max-width: 90%;
  }

  .hero-contact-p {
    margin-right: 5.6em;
  }

  .hero-logo-wrapper {
    max-width: 90%;
  }

  .nav-link {
    color: var(--b4cf32);
  }

  .nav-link:hover {
    transform: none;
  }

  .nav-link.dropdown-link {
    border-bottom-style: none;
  }

  .link-wrapper {
    justify-content: flex-end;
    max-width: 100%;
  }

  .service-wrapper {
    margin-bottom: .94em;
    margin-left: 3.04em;
    margin-right: 3.04em;
  }

  .white.margin-bottom-none {
    line-height: 2;
  }

  .welcome-left {
    max-width: 48%;
  }

  .welcome-right {
    max-width: 45%;
  }

  .dentist-heading-wrapper {
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .left-heading-wrapp {
    width: 31%;
  }

  .dentists-wrapper {
    flex-wrap: wrap;
    grid-template-columns: 1fr 1fr 1fr;
    justify-content: center;
    justify-items: center;
    width: 100%;
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .dentist-info-wrapper {
    width: 80%;
    max-width: none;
    margin-bottom: 1.3em;
    margin-right: 1.3em;
  }

  .dentist-img-wrapper {
    max-height: none;
  }

  .footer-left {
    flex-direction: column;
    align-items: center;
    width: 100%;
    margin-bottom: 39px;
    display: flex;
  }

  .footer-logo {
    width: 25em;
  }

  .footer-social-wrap {
    align-items: center;
    width: 23em;
  }

  .social-wrapper {
    height: 1.9em;
  }

  .center-wrapper, .center-wrapper.contact {
    width: 30%;
  }

  .nav-menu {
    background-color: var(--ffffff);
  }

  .menu-btn.w--open {
    background-color: var(--b4cf32);
  }

  .dropdown-list.w--open {
    background-color: #0000;
    position: relative;
  }

  .dropdown {
    display: block;
  }

  .lottie-menu {
    width: 100%;
    height: 100%;
  }

  .internal-banner {
    background-image: linear-gradient(#0000003b, #0000003b), url('../images/wave_top.svg'), url('../images/depositphotos_252788936_xl.jpg');
    background-size: auto, 104vw, cover;
  }

  .banner-cont-wrapper._404 {
    max-width: 80%;
  }

  .brown-bg {
    min-height: 5em;
  }

  .body-left-wrapp {
    max-width: 100%;
    margin-bottom: 2.5em;
  }

  .body-right-wrapp {
    max-width: 80%;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .internal-img {
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .mega-menu-wrapper {
    flex-flow: column;
    justify-content: center;
    padding: 1.09em 3.23em;
  }

  .menu-1 {
    align-items: flex-start;
    max-width: 50%;
    margin-bottom: 2.1em;
  }

  .menu-link {
    color: var(--b4cf32);
    line-height: 1.5;
  }

  .menu-link:hover {
    transform: none;
  }

  .lightbox-link {
    flex-direction: column;
  }

  .blog-wrapper {
    width: 100%;
    height: auto;
  }

  .collection-item {
    width: 100%;
    max-width: 48%;
  }
}

@media screen and (max-width: 767px) {
  .container.is--welcome {
    flex-direction: column;
  }

  .container.is--footer {
    margin-bottom: 0;
  }

  .container.internal-body {
    max-width: 90%;
  }

  .section.is--dentists {
    margin-bottom: -.72em;
  }

  .section.is--logos {
    background-size: 100vw, 107vw;
  }

  .section.is--logos._404 {
    background-size: 100vw, 130vw;
  }

  .section.body-wrapper {
    padding-bottom: 9.47em;
  }

  .hero-top-contact-wrapper {
    flex-wrap: wrap;
    justify-content: center;
    max-width: 95%;
  }

  .hero-contact-p {
    margin-bottom: .6em;
    margin-right: 3.4em;
  }

  .top-social-wrapper {
    margin-left: 0;
    display: none;
  }

  .hero-logo-wrapper {
    flex-wrap: wrap;
    justify-content: center;
    max-width: 95%;
  }

  .site-logo-wrapper {
    margin-bottom: 1em;
    margin-right: 2.28em;
  }

  .hero-bg-video {
    margin-bottom: -.68em;
  }

  .hero-cont {
    width: 100%;
    max-width: 95%;
  }

  .hero-h3 {
    text-align: center;
  }

  .service-wrapper {
    max-width: 22em;
    margin-left: 0;
    margin-right: 0;
  }

  .white.margin-bottom-none {
    text-align: center;
  }

  .welcome-left, .welcome-right {
    max-width: 100%;
  }

  .dentist-heading-wrapper {
    flex-direction: column;
  }

  .vertical-line {
    transform: rotate(90deg);
  }

  .left-heading-wrapp {
    width: 100%;
  }

  .padding-none {
    text-align: center;
  }

  .dentists-wrapper {
    grid-template-columns: 1fr 1fr;
  }

  .dentist-info-wrapper {
    width: 100%;
    max-width: 240px;
    margin-bottom: 2.7em;
  }

  .testimonial-wrapper {
    max-width: 95%;
    margin-left: auto;
    margin-right: auto;
  }

  .testimonial {
    width: auto;
  }

  .slider-1 {
    min-height: 27em;
  }

  .margin-bottom-none.footer {
    text-align: center;
  }

  .center-wrapper {
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 1.7em;
  }

  .center-wrapper.contact {
    width: 100%;
  }

  .address-link {
    text-align: center;
  }

  .internal-banner._404 {
    padding-bottom: 0;
  }

  .banner-cont-wrapper._404 {
    max-width: 90%;
  }

  .brown-bg {
    min-height: 4em;
  }

  .body-right-wrapp {
    max-width: 100%;
  }

  ._404-text {
    text-align: center;
  }

  .lightbox-link {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .collection-item {
    max-width: 100%;
  }

  .youtube {
    width: 100%;
  }
}

@media screen and (max-width: 479px) {
  h2 {
    text-align: center;
  }

  h3 {
    text-decoration: none;
  }

  .container.internal-body {
    max-width: 95%;
  }

  .section.is--services {
    padding-bottom: 1.75em;
  }

  .section.is--welcome {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    padding-top: 3.2em;
  }

  .section.is--dentists {
    background-image: none;
    background-repeat: repeat;
    background-size: auto;
    padding-top: 4.24em;
    padding-bottom: 0;
  }

  .section.is--testimonial {
    padding-bottom: 2em;
  }

  .section.is--logos, .section.is--logos._404 {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
  }

  .section.body-wrapper {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    margin-top: 0;
    padding-top: 41px;
  }

  .hero-contact-p {
    text-align: center;
    margin-right: 0;
  }

  .hero-top {
    display: none;
  }

  .nav-link.menu-under-link {
    padding-right: 0;
  }

  .hero-bg-video {
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    background-size: auto;
    margin-bottom: 0;
  }

  .hero-cont {
    font-size: .9em;
  }

  .white.margin-bottom-none.small {
    line-height: 1;
  }

  .big-h3 {
    font-size: 4.3em;
  }

  .right-p-wrapp {
    width: auto;
  }

  .dentists-wrapper {
    grid-column-gap: 0px;
    grid-template-columns: 1fr;
  }

  .dentist-info-wrapper {
    width: 90%;
    max-width: none;
    margin-left: auto;
    margin-right: auto;
  }

  .dentist-img-wrapper {
    max-height: none;
  }

  .testimonial-wrapper {
    padding-top: 1.61em;
    padding-bottom: 1.56em;
  }

  .testimonial {
    margin-bottom: 1.51em;
  }

  .slider-1 {
    min-height: 30em;
  }

  .slide-nav {
    inset: auto 0% 0%;
  }

  .logo-wrapper {
    flex-wrap: wrap;
    max-width: 100%;
  }

  .footer-social-wrap {
    justify-content: space-around;
    width: 100%;
    max-width: 95%;
  }

  .social-wrapper {
    width: 30%;
  }

  .welcome-p {
    text-align: center;
  }

  .internal-banner {
    background-image: linear-gradient(#0000003b, #0000003b), url('../images/depositphotos_252788936_xl.jpg');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
  }

  .internal-banner._404, .internal-banner.thank-you {
    background-image: url('../images/404.webp');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .brown-bg {
    display: none;
  }

  .side-menu-link-wrapp {
    text-align: center;
    justify-content: center;
    margin-bottom: 23px;
  }

  .side-menu-link {
    line-height: 1.9;
  }

  .mega-menu-wrapper {
    padding-left: .93em;
    padding-right: .93em;
  }

  .menu-1 {
    max-width: 100%;
  }

  .lightbox-img {
    width: 100%;
  }

  .grid {
    grid-template-columns: 1fr 1fr;
  }
}

#w-node-_7832744f-bef9-01c7-1515-6cac46b5bfd8-b12d87be {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 479px) {
  #w-node-_7832744f-bef9-01c7-1515-6cac46b5bfc8-b12d87be, #w-node-_7832744f-bef9-01c7-1515-6cac46b5bfcc-b12d87be, #w-node-_7832744f-bef9-01c7-1515-6cac46b5bfd0-b12d87be, #w-node-_7832744f-bef9-01c7-1515-6cac46b5bfd4-b12d87be {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }
}


@font-face {
  font-family: 'Fa v4compatibility';
  src: url('../fonts/fa-v4compatibility.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}